﻿#pelda-1 { 
width: 1135px;
height: 100px;
overflow: hidden;
}

#pelda-1 .viewport { 
float: left;
width: 1135px;
height: 100px;
overflow: hidden;
position: relative;
margin-top: -65px;
}

#pelda-1 .buttons { 
display: block;
width: 20px;
height: 29px;
margin: 36px 10px 0 0;
float: left;
}

#pelda-1 .buttons:hover { 
border: none;
}

#pelda-1 .prev { 
background: url(../img/arrowPrev.png) no-repeat 0 0;
z-index: 100;
position:relative;
margin-left:10px;
}

#pelda-1 .prev:hover { 
border: none;
}

#pelda-1 .next { 
margin-left: -30px;
margin-top: -29px;
z-index: 100;
position:relative;
background: url(../img/arrowNext.png) no-repeat 0 0;
}

#pelda-1 .next:hover { 
border: none;
}

#pelda-1 .disable { 
visibility: hidden;
}

#pelda-1 .overview { 
list-style: none;
position: absolute;
padding: 0;
margin: 0;
left: 0;
top: 0;
}

#pelda-1 .overview li { 
float: left;
margin: 0 0 0 26px;
padding: 1px;
height: 100px;
border: none;
width: 194px;
}